.banner {
    margin-bottom: 107px;
    position: relative;
}
.banner:before {
    content: '';
    display: block;
    background: url('../../images/common/banner_bg.jpg');
    position: absolute;
    top: unset;
    bottom: -364px;
    left: 0;
    right: 0;
    width: 1920px;
    height: 635px;
}
.banner .slick-arrow{
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0; 
    border: 0;
    width: 60px;
    height: 60px;
    margin-top: -30px;
    position: absolute;
    z-index: 80;
    top: 50%;
    cursor: pointer;
    background: transparent;
    background: rgba(0, 0, 0, 0.7);
    transition: all .3s ease;
}
.banner .slick-arrow:hover{
    background: rgba(26, 45, 120,0.8);
}
.banner .slick-prev{
    left: 0px;
}
.banner .slick-prev:before{
    font-family: 'icon-font' !important;
    content: "\f104";
    color: #FFF;
    position: absolute;
    left: calc(50% - 22px);
    top: calc(50% - 33px);
    font-size: 35px;
}
.banner .slick-next{
    right: 0px;
}
.banner .slick-next:after{
    font-family: 'icon-font' !important;
    content: "\f105";
    color: #FFF;
    position: absolute;
    left: calc(50% - 18px);
    top: calc(50% - 33px);
    font-size: 35px;
}
.banner .slick-dots {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 27px 0 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}
.banner .slick-dots li {
    display: inline-block;
    vertical-align: middle;
}
.banner .slick-dots li button {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0; 
    border: 0;
    width: 96px;
    height: 6px;
    margin-top: 10px;
    cursor: pointer;
}
.banner .slick-dots li:nth-child(n) button {
    background: #E6E6E6;
}
.banner .slick-dots li.slick-active:nth-child(n) button {
    background: #1a2d78;
}
.ibtn.more{
    width: 110px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: none;
    color: #FFF;
    font-size: 17px;
    transition: all .3s ease;
    position: relative;
    text-indent: unset;
}
.ibtn.more:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: #000;
    -webkit-clip-path: polygon(0% 0%, 100% 0, 100% 50%, 100% 100%, 0% 100%);
    clip-path: polygon(0% 0%, 100% 0, 100% 50%, 100% 100%, 0% 100%);
    transition: clip-path 0.4s cubic-bezier(0.2, 1, 0.8, 1), -webkit-clip-path 0.4s cubic-bezier(0.2, 1, 0.8, 1);
    z-index: -1;
}
.ibtn.more:hover:before{
    background: #000;
    -webkit-clip-path: polygon(0% 0%, 80% 0%, 100% 50%, 80% 100%, 0% 100%);
    clip-path: polygon(0% 0%, 80% 0%, 100% 50%, 80% 100%, 0% 100%);
}
.sect1 {
    margin-bottom: 50px;
}
.ad-link {
    display: block;
    transition: opacity 0.3s;
}
.ad-link:hover {
    opacity: 0.7;
}
.sect2 {
    margin-bottom: 0px;
}
.news-sect { 
    float: left;
    width: 42%;
}
.news-sect .sect-title {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    font-size: 20px;
    color: #666;
    position: relative;
}
.news-sect .sect-title:before {
    content: "";
    background: #000000;
    width: 230px;
    height: 1px;
    position: absolute;
    right: -149px;
    bottom: 17px;
}
.news-sect .sect-title span{
    color: #1a2d78;
    font-family: 'Fira Sans', serif;
    font-size: 45px;
    font-weight: bold;
    margin-right: 20px;
    position: relative;
    top: 7px;
}
.news-sect .ibtn.more{
    margin-left: 150px;
    margin-top: 19px;
}
.news-list {
    max-width: 1280px;
    margin: 10px auto 0;
}
.news-list .item {
    width: 50%;
    padding: 0 10px;
}
.news-list .box {
    max-width: 260px;
    margin: 0 auto 30px;
    text-align: center;
}
.news-list .pic {
    position: relative;
    overflow: hidden;
    max-width: 250px;
    margin: 0 auto 10px;
    transition: all .3s ease;
}
.news-list .pic:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: calc(100% - 0px);
    height: calc(100% - 0px);
    background-image: linear-gradient(to right, #141414 0%, #141414 100%), linear-gradient(to bottom, #141414 0%, #141414 100%), linear-gradient(to left, #141414 0%, #141414 100%), linear-gradient(to top, #141414 0%, #141414 100%);
    background-size: 0 1px, 1px 0, 0 1px, 1px 0;
    background-position: 0 0, 100% 0, 100% 100%, 0 100%;
    background-repeat: no-repeat;
    -webkit-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
.news-list .box:hover .pic:before {
    opacity: 1;
    background-size: 100% 1px, 1px 100%, 100% 1px, 1px 100%;
    background-position: left top, right top, right bottom, left bottom; 
}
.news-list .name {
    color: #111;
    font-size: 15px;
    font-weight: normal;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.news-list .box:hover .name {
    color: #080808;
    font-weight: bold;
}
.news-list .date {
    display: block;
    width: 104px;
    margin: 15px auto 0;
    color: #1a2d78;
    font-size: 14px;
    font-weight: bold;
    line-height: 26px;
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
}
.about-sect {
    float: right;
    width: 51%;
    position: relative;
}
.about-sect .pic{
    position: relative;
}
.about-sect .pic:before {
    content: "ERGONOMICS";
    -webkit-text-stroke: 1px #efeded;
    color: transparent;
    font-size: 110px;
    line-height: 110px;
    white-space: nowrap;
    font-weight: bold;
    font-family: 'Fira Sans', serif;
    position: absolute;
    right: 0;
    bottom: -16px;
    letter-spacing: 5px;
    z-index: -1;
}
.about-sect .sect-title {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    font-size: 20px;
    color: #666;
    position: relative;
}
.about-sect .sect-title:before {
    content: "";
    background: #000000;
    width: 230px;
    height: 1px;
    position: absolute;
    right: -149px;
    bottom: 17px;
}
.about-sect .sect-title span{
    color: #1a2d78;
    font-family: 'Fira Sans', serif;
    font-size: 45px;
    font-weight: bold;
    margin-right: 20px;
    position: relative;
    top: 7px;
}
.about-sect .pic {
    float: right;
    width: 49%;
    margin-top: 40px;
}
.about-sect .txt {
    float: left;
    width: 49%; 
}
.about-sect .txt .editor{
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 180px;
    line-height: 30px;
}
.about-sect .btn-box {
    text-align: left;
    padding-top: 77px;
}
.about-btn-box{
    text-align: center;
    margin-top: 10px;
}
.sect3 {
    background: url('../../images/common/index/index-products-bg.jpg');
    background-position: top center;
    background-repeat: repeat;
    padding: 55px 0 20px;
    position: relative;
}
.sect3:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 406px 960px 0 960px;
    border-color: #FFF transparent transparent transparent;
    position: absolute;
    left: calc(50% - 960px);
    top: 0;
}
.products-sect .sect-title {
    text-align: center;
    margin-bottom: 5px;
    color:#666;
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
    margin-top: 0;
}
.products-sect .sect-title span {
    color: #1a2d78;
    font-family: 'Fira Sans', serif;
    font-size: 45px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 55px;
}
.products-sect .ibtn.more {
    display: block;
     margin: 10px auto;
     z-index: 1;
}
.products-list .pic {
    display: block;
    position: relative;
    overflow: hidden;
}
.products-list .pic img {
    transform: scale(1);
    transition: all 0.6s ease;
}
.products-list .box:hover .pic img {
    transform: scale(1.2);
}
.products-list {
    margin: 0 -10px;
}
.products-list .item {
    padding: 0 10px;
}
.products-list .item.fadeIn{
    -webkit-animation-name: bounceInUp !important;
    animation-name: bounceInUp !important;
}
.products-list .box {
    max-width: 270px;
    margin: 0 auto 40px;
    position: relative;
}
.products-list .box.new:before {
    content: '';
    display: block;
    background: url(../../images/common/products/new_tag.svg) no-repeat;
    width: 50px;
    height: 28px;
    position: absolute;
    z-index: 10;
    left: 11px;
    top: -11px;
}
.products-list .pic-box {
    position: relative;
    overflow: hidden;
}
.products-list .pic {
    display: block;
    position: relative;
    overflow: hidden;
}
.products-list .txt {
    padding-top: 10px;
}
.products-list .name {
    color: #666;
    font-size: 17px;
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 27px;
    text-align: left;
    transition: all .3s ease;
}
.products-list .offers {
    color: #B20000;
    font-size: 22px;
    font-weight: bold;
    line-height: 32px;
    margin: 5px 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 37px;
    text-align: left;
}
.products-list .offers .icon {
    background-image: url(../../images/common/icons-cart.svg);
    width: 24px;
    height: 20px;
    /* margin-bottom: 4px; */
}
.products-list .box:hover .name {
    color: #000;
}
.products-list.slick-slider .slick-track {
    padding-top: 25px;
}
.sect4{
    margin-bottom: 30px;
}
.products-list .shopping_way span+span{
    margin:0 2px;  
}
.products-list .shopping_way span{
    line-height: 30px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    background:#fbab9b;
    display:inline-block;
    border-radius:5px;
    margin-bottom: 8px;
     width: auto;
    padding:0 6px;
    letter-spacing: 1px;
}
.products-list .shopping_way .cold{
    background:#80dc9c;
}
.products-list .shopping_way .freezing{
    background:#63c7f5;
}
/******** ÃƒÂ¦Ã¢â‚¬â€œÃ‚Â°ÃƒÂ¥Ã‚Â¢Ã…Â¾ÃƒÂ¦Ã¢â‚¬Â¹Ã¢â‚¬Â ÃƒÂ¥Ã¢â‚¬â€œÃ‚Â®ÃƒÂ§Ã‚Â³Ã‚Â»ÃƒÂ§Ã‚ÂµÃ‚Â± *****************/
@media screen and (max-width: 1450px) {
    .about-sect .pic {
        margin-top: 57px;
    }
    .about-sect .pic:before {
        font-size: 80px;
        line-height: 80px;
    }
    .news-sect .ibtn.more {
        margin-left:25px;
        z-index: 1;
    }
}
@media screen and (max-width: 1200px) {
    .news-sect,
    .about-sect {
        float: none;
        width: auto;
    }
    .news-sect {
        text-align: center;
        max-width: 800px;
        margin: 20px auto;
    }
    .about-sect {
        max-width: 1000px;
        margin: 0 auto;
    }
    .about-sect .pic {
        text-align: right;
        margin-top: 0;
    }
    .about-sect .pic:before {
        display: none;
    }
}
@media screen and (max-width: 1000px) {
    .banner .slick-arrow {
       display: none !important;
    }
    .ibtn.more {
        width: 96px;
        height: 32px;
        line-height: 32px;
        font-size: 15px;
    }
    /***  ÃƒÂ¥Ã¢â‚¬Å¾Ã‚ÂªÃƒÂ¥Ã…â€™Ã¢â‚¬â€œ ***/
    .banner .slick-dots,
    .banner .slick-dots li{
        display: none;
    }
    .banner {
        margin-bottom: 10px;
    }
    .sect4,
    .sect1,
    .sect2{
        margin-bottom: 10px;
    }
    .sect3 {
        margin-top:0px;
        padding: 10px 0 10px;
    }
    .news-list .name{
        font-size:14px;
    }
    .news-list .date{
        line-height: 25px;
        margin: 2px auto 0;
    }
    .news-list .box {
        margin: 0 auto 10px;
    }
    .news-list {
        margin: 20px auto 0;
    }
    .news-sect .sect-title {
        font-size: 18px;
        display: block;
        margin-right: 0;
        margin: 0;
        margin-bottom: 5px;
    }
    .news-sect .sect-title span {
        font-size: 18px;
        display: block;
        margin-right: 0;
        top: 0;
        margin-bottom: 5px;
    }
    .news-sect .sect-title:before {
        display: none;
    }
    .news-sect .ibtn.more {
        margin-left: 0;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .about-sect .pic {
        margin-top: 20px;
    }
    .about-sect .sect-title {
        font-size: 18px;
        display: block;
        margin-right: 0;
        margin: 0;
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .about-sect .sect-title span {
        font-size: 18px;
        display: block;
        margin-right: 0;
        top: 0;
        margin-bottom: 5px;
    }
    .about-sect .sect-title:before {
        display: none;
    }
    .about-sect {
        float: none;
        text-align:center;
    }
    .about-sect .btn-box {
        text-align: center;
        padding:20px 0 15px;
    }
    .about-sect .about-btn-box {
       margin-top: 20px;
    }
    .products-list .box {
        margin-bottom:17px;
    }
    .products-list .shopping_way span{
        line-height: 22px;
        font-size: 12px;
        font-weight: normal;
        width: auto;
        padding:0 8px;
        margin-bottom: 3px;
    }
    .products-sect .sect-title {
        margin: 15px 0 10px;
        font-size: 20px;
    }
    .products-list .offers {
        font-size: 15px;
        line-height: 15px;
        margin: 0px 0 5px;
        height: 32px;
    }
    .products-sect .sect-title {
        font-size: 18px;
        display: block;
        margin-right: 0;
        margin: 0;
        margin-bottom: 10px;
        margin-top: 0px;
    }
    .products-sect .sect-title span {
        font-size: 18px;
        display: block;
        margin-right: 0;
        top: 0;
        margin-bottom: 5px;
        line-height: 23px;
    }
    .products-sect .sect-title:before {
        display: none;
    }
    .banner:before{
        background: url(../../images/common/mob_banner_bg.jpg) no-repeat;
        height: 492px;
        bottom: -492px;
    }
}
@media screen and (max-width: 767px) {
    .banner .container:before {
        height: 16px;
        background-size: auto 100%;
    }
    .banner .slick-prev,
    .banner .slick-next {
        width: 36px;
        height: 36px;
        background-size: 72px auto;
        margin-top: -18px;
    }
    .banner .slick-prev {
        left: 2%;
    }
    .banner .slick-next {
        right: 2%;
    }
    .banner .slick-dots li button {
        width: 40px;
    }
    .about-sect .pic {
        margin-bottom: 1.8em;
    }
    .news-list .pic {
        margin: 0 auto 2px;
    }
}
@media screen and (max-width: 550px) {
    .about-sect .pic,
    .about-sect .txt {
        float: none;
        width: auto;
    }
    .products-list .item {
        width: 50%;
    }
    .about-sect .txt .editor {
        height: unset;
        display: block;
        font-size: 15px;
        line-height: 24px;
    }
    .about-sect .pic:before {
        font-size: 46px;
        line-height: 46px;
    }
}
@media screen and (max-width: 500px) {
    .news-list .name{
        height: auto;
    }
}